QT_ARCH = x86_64
QT_BUILDABI = x86_64-little_endian-lp64
QT.global.enabled_features = shared framework c++11 c++14 future concurrent pkg-config
QT.global.disabled_features = cross_compile rpath appstore-compliant debug_and_release simulator_and_device build_all c++1z force_asserts separate_debug_info static
QT_CONFIG += shared qt_framework release c++11 c++14 concurrent dbus reduce_exports stl
CONFIG += shared qt_framework release
QT_VERSION = 5.11.3
QT_MAJOR_VERSION = 5
QT_MINOR_VERSION = 11
QT_PATCH_VERSION = 3
QT_GCC_MAJOR_VERSION = 4
QT_GCC_MINOR_VERSION = 2
QT_GCC_PATCH_VERSION = 1
QT_MAC_SDK_VERSION = 10.13.4
QT_APPLE_CLANG_MAJOR_VERSION = 9
QT_APPLE_CLANG_MINOR_VERSION = 1
QT_APPLE_CLANG_PATCH_VERSION = 0
QT_EDITION = OpenSource
